Support » Theme: Clean Retina » PHP 7 compatibility

  • I’m getting a message that Clean Retina Pro is not compatible with PHP7:
    76|WARNING|Use of deprecated PHP4 style class constructor is not supported since PHP 7.

    I’m a newbie, and could use some help. Thanks,
    Steven

  • The topic ‘PHP 7 compatibility’ is closed to new replies.